Home Forums Weaver Xtreme Theme Important Update – Weaver Xtreme 1.1.3

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #17600
    Weaver
    Keymaster

    A serious JavaScript incompatibility with Safari in Weaver Xtreme 1.1.2 has been discovered. The incompatibility causes issues with Menu bars with sub-menus. We recommend an immediate update to 1.1.3.

     

    Download Weaver Xtreme 1.1.3 – http://weavertheme.com/download/?did=32
Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.